﻿.buscadorPropiedadesHome
{
    display:inline-block;
    width:590px;
    height:149px;
    float:left;    	
	/*background-color:#E9E9E9;*/
	overflow:visible;	
	margin:3px 0px 0px 10px;
	border:solid 0px black;
}

.buscadorPropiedadesHome_Interior
{
    display:inline-block;
    width:590px;
    height:149px;
    float:left;    	
	/*background-image:url('./../imgs/BuscadorPropiedadesHome_es.png'); */
	margin:-3px 0 0 -3px;
	border:solid 0px blue;
}

.buscadorPropiedadesHomeCuerpo,
.buscadorPropiedadesHomeCuerpo_en,
.buscadorPropiedadesHomeCuerpo_pt
{	
	background-image:url('./../imgs/BuscadorPropiedadesHome_es.png');
    background-repeat:no-repeat;  
    background-color:White;
    padding-top:46px;
    padding-left:1px;	
	width:590px;
	/*margin-top:70px;*/
	height:109px;    	
	margin-left:1px;
	margin-top:3px;
	border:solid 0px red;
}

.buscadorPropiedadesHomeCuerpo_en
{	
	background-image:url('./../imgs/BuscadorPropiedadesHome_en.png');	
}

.buscadorPropiedadesHomeCuerpo_pt
{	
    background-image:url('./../imgs/BuscadorPropiedadesHome_pt.png');	
}

.formularioUL
{
    float:left;
    list-style-type:none;
    margin:0px;
    margin-left:28px;           
    padding:0px;
    width:442px;
    border:solid 0px aqua;
}

.formularioUL LI
{    
    width:220px;
    float:left;    
    vertical-align:middle;    
    border:solid 0px green;
    margin-bottom:1px;
}

.buscadorPropTitulo
{    
    text-align:left;
    padding-right:5px;
    font-family: Trebuchet MS, Tahoma;
    font-size:11px;    
    color:#4a4a4a;
    
    display:block;
    height:18px;
    line-height:18px;
    float:left;    
    width:70px;
    border:solid 0px red;
}

.buscadorPropTituloCorto
{    
    text-align:left;
    padding-right:5px;
    font-family:Trebuchet MS, Tahoma;
    font-size:11px;    
    color:#4a4a4a;
    
    display:block;
    height:20px;
    line-height:20px;
    float:left;    
    width:30px;
    border:solid 0px red;
}

.buscadorPropDato
{
    display:block;
    height:20px;
    line-height:20px;
    float:left;        
    border:solid 0px blue;
}

.buscadorPropDato INPUT
{
    font-family:Tahoma;
    font-size:11px;    
    color:#666666;
    vertical-align:middle;    
    margin-top:2px;
    padding-top:1px;
    padding-bottom:1px;
}

.buscadorPropDato INPUT[type=radio]
{    
    margin-right:15px;
}

.buscadorPropDato INPUT[type=text]
{    
    margin:0px;
    margin-top:3px;
    margin-left:1px;
    vertical-align:middle;    
    border:dashed 0px #B5B8C8;    
}

.buscadorPropDato SELECT
{
    font-family:Tahoma;
    font-size:11px;    
    color:#666666;    
    padding-top:1px;
    padding-bottom:1px;    
    margin-top:3px;
    vertical-align:middle;
    width:120px;
    border:dashed 0px #B5B8C8;    
}

.notaPieBProp
{
    display:inline-block;
    float:left;
    width:250px;
    height:16px;
    line-height:16px;
    margin:20px 0 0 0px;
    text-align:left;    
    font-family:Tahoma;
    font-size:10px;
    color:#2ca3c1 !important;
    border:solid 0px white;
    /*background-color:Gray;*/
}

.notaPieBPropListado
{
    padding-left:10px;
    top:-11px;
    width:100%;
    line-height:12px;
    margin-bottom:2px;
    text-align:left;    
    font-family:Tahoma;
    font-size:10px;
    color:#A7A7A7;        
    border:solid 0px red;    
}

.buscadorPropBotones
{
    display:inline-block;
    width:120px;
    /*height:30px;*/
    float:right;
    text-align:center;
    border:solid 0px violet;    
    font-family:Tahoma;
    font-size:12px;
    color:#FFFFFF;  
	margin-left:auto;
	margin-right:auto;		
	/*background-color:Gray;*/
}

/*.buscadorPropBotones a
{
    display:inline-block;
    height:26px;
    width:65px;
    margin-left:23px;
    border:solid 1px red;    
}*/

.buscadorPropBotones a
{
    float:right;
    display:inline-block;
    height:37px;
    width:116px;
    /*margin-left:91px;/*/
    margin-top:-1px;
    border:solid 0px red; 
    /*background-color:Aqua;*/
}

/*-------------------------------------------*/
/*--------Buscador propiedades listado-------*/
/*-------------------------------------------*/

.buscadorPropiedadesSimple
{
    display:block;    
    height:47px;
    width:700px;
    border:solid 1px #EBEBE7;
    float:left;
    background-color:#FFFFFF;    
    background-image:url(./../../imgs/inmobiliarias/FondoBuscadorSimple.jpg);
    background-repeat:repeat-x; 
	margin-left:-10px;
}

.formularioBuscPropSimpleUL
{
    float:left;
    list-style-type:none;
    margin:0px;           
    border:solid 0px black;
    padding:0px;
    width:650px;
}

.formularioBuscPropSimpleUL LI
{    
    width:153px;
    float:left;    
    vertical-align:middle;    
    border:solid 0px green;
    margin:auto 20px 2px 0px;
}

.formularioBuscPropSimpleUL LI DIV
{    
    top:18px;
}

.ImagenCasita{
	float:left;
	margin:3px 3px 3px 3px
}

.formularioBuscPropSimpleUL #imagenTitulo
{    
	vertical-align:middle;    
    border:solid 0px Black;
}

.formularioBuscPropSimpleUL #tipoPropiedad
{    
    width:138px;
    float:left;    
    vertical-align:middle;    
    border:solid 0px green;
    margin-bottom:2px;
}

.formularioBuscPropSimpleUL #zonas
{    
    width:120px;
    float:left;    
    vertical-align:middle;    
    border:solid 0px red;
    margin-bottom:2px;
}

.formularioBuscPropSimpleUL #botonBuscar
{    
    width:75px;
    height:34px;
    float:left;    
    vertical-align:middle;    
    border:solid 0px green;
    margin-bottom:2px;
    padding-top:0px;
}

.formularioBuscPropSimpleUL #botonBuscar IMG
{    
    vertical-align:middle;
}

.buscadorPropiedadesSimpleAngosto
{
    display:block;    
    height:47px;
    width:502px;
    border:solid 1px #EBEBE7;
    float:left;
    background-color:#FFFFFF;
    margin-bottom:10px;
    background-image:url(./../../imgs/inmobiliarias/FondoBuscadorSimple.jpg);
    background-repeat:repeat-x;        
    clear:both;
}

.formularioBuscPropSimpleAngostoUL
{
    float:left;
    list-style-type:none;
    margin:0px;           
    padding:0px;
    width:502px;
}

.formularioBuscPropSimpleAngostoUL LI
{    
    width:145px;
    float:left;    
    vertical-align:middle;    
    border:solid 0px green;
    margin-bottom:2px;
}

.formularioBuscPropSimpleAngostoUL LI DIV
{    
    top:18px;
}

.formularioBuscPropSimpleAngostoUL #titulo
{    
    width:43px;    
    float:left;        
    vertical-align:middle;    
    border:solid 0px green;
    margin-bottom:2px;
    padding-left:5px;
    padding-top:7px;    
}

.formularioBuscPropSimpleAngostoUL #imagenTitulo
{    
    float:left;        
    position:absolute;
    top:2px;
    left:47px;
    vertical-align:middle;    
    border:solid 0px Black;
}

.formularioBuscPropSimpleAngostoUL #tipoPropiedad
{    
    width:126px;
    float:left;    
    vertical-align:middle;    
    border:solid 0px green;
    margin-bottom:2px;    
}

.formularioBuscPropSimpleAngostoUL #zonas
{    
    width:108px;
    float:left;    
    vertical-align:middle;    
    border:solid 0px red;
    margin-bottom:2px;
}


.formularioBuscPropSimpleAngostoUL #botonBuscar
{    
    width:75px;
    height:34px;
    float:left;    
    vertical-align:middle;    
    border:solid 0px green;
    margin-bottom:2px;
    padding-top:10px;
}

.formularioBuscPropSimpleAngostoUL #botonBuscar IMG
{    
    vertical-align:middle;
}

.buscadorPropiedadesListado
{
    display:block;    
    height:100px;
    width:724px;
    border:solid 1px #EBEBE7;
    float:left;
    background-color:#FFFFFF;
    margin-bottom:10px;
    background-image:url(./../../imgs/inmobiliarias/FondoBuscadorPropiedadesListado.jpg);
    background-repeat:repeat-x;    
    
}

.formularioBuscPropListadoUL
{
    float:left;
    list-style-type:none;
    margin:0px;           
    padding:0px;
    width:724px;
}

.formularioBuscPropListadoUL LI
{    
    width:240px;
    float:left;    
    vertical-align:middle;    
    border:solid 0px green;
    margin-bottom:2px;
}

.buscadorPropListadoBotones
{
    width:100%;
    text-align:right;
    border:solid 0px violet;    
    font-family:Tahoma;
    font-size:12px;
    color:#FFFFFF;    
}


.buscadorPropListadoCabecera
{
    width:724px;
    height:30px;
    text-align:left;
}

.buscadorPropListadoCabecera IMG
{
    margin-top:5px; 
    margin-left:5px;   
}

/*-------------------------------------------*/
/*----------Item Listado Propiedades---------*/
/*-------------------------------------------*/

.ItemListado
{
    display:block;    
    width:724px;
    border:solid 0px #EBEBE7;
    border-bottom-width:1px;
    float:left;
    background-color:#FFFFFF;
    margin-top:5px;
    margin-bottom:5px;
    padding-bottom:7px;
    padding-top:0px;
}

.UltimoItemListado
{
    display:block;    
    width:724px;
    border:solid 0px #EBEBE7;    
    float:left;
    background-color:#FFFFFF;
    margin-top:5px;
    padding-bottom:7px;
    padding-top:0px;
}

.FotoIL
{
    display:block;
    width:178px;        
    float:left;        
    border:dashed 1px #DFDFDF;    
    border-bottom-color:#FFFFFF;
    border-left-color:#FFFFFF;
    border-top-color:#FFFFFF;
}

.FotoIL A
{
    display:block;
    height:115px;
    width:153px;            
    border:solid 1px #C0C0C0;    
    border-left-color:#F2F2F2;
    border-top-color:#F2F2F2;    
    padding:5px;    
}

.FotoIL IMG
{
    vertical-align:middle;    
}

.ImagenOrdenFotoIL
{
    position:absolute;
    top:12px;
    left:12px;
}

.TituloIL SPAN
{
    font-family: Tahoma;
    font-size:12px;    
    font-weight:normal;
    color:#737373;    
    margin-left:5px;
}

.TituloIL
{
    text-align:left;    
    font-family: Arial;
    font-size:16px;    
    font-weight:bold;    
    color:#93AF32;
    white-space:nowrap;    
    display:block;
    height:22px;
    line-height:22px;    
    float:left;    
    width:396px;
    border:solid 0px #EBEBE7;    
    margin-left:10px;
    overflow:hidden;
    vertical-align:middle;
    background-image:url(./../../imgs/inmobiliarias/FlechaListado.jpg);
    background-repeat:no-repeat;
    background-position:left;
    padding-left:9px;
    padding-top:2px
}

.TituloIL A
{
    font-family: Arial;
    font-size:16px;    
    font-weight:bold;    
    color:#93AF32;
    white-space:nowrap;
    text-decoration:none;
}

.TituloIL A:hover
{
    font-family: Arial;
    font-size:16px;    
    font-weight:bold;    
    color:#93AF32;
    white-space:nowrap;    
    text-decoration:underline;
}

.SubtituloIL
{
    text-align:left;    
    font-family: Trebuchet MS, Tahoma;    
    font-size:12px;    
    font-weight:normal;    
    color:#555555;
    white-space:nowrap;
    
    display:block;
    height:14px;
    line-height:14px;
    float:left;    
    width:500px;
    border:solid 0px #EBEBE7;    
    margin-left:10px;
    overflow:hidden;
    vertical-align:middle;
    padding-left:9px;
}

.PrecioIL
{
    text-align:right;
    font-family: Trebuchet MS, Tahoma;
    font-size:16px;    
    font-weight:bold;
    color:#4A4A4A;
    white-space:nowrap;    
    display:block;
    height:24px;
    line-height:24px;
    float:right;    
    width:120px;
    border:solid 0px #EBEBE7;    
    margin-left:5px;
    overflow:hidden;
}

.DescripcionIL
{
    text-align:left;
    font-family: Tahoma;
    font-size:11px;        
    color:#555555;        
    display:block;
    height:35px;
    width:522px;
    line-height:17px;
    float:left;        
    border:solid 0px #EBEBE7;
    margin-left:20px;
    margin-top:3px;
    margin-bottom:5px;
    overflow:hidden;
}

.CaracteristicasIL
{
    text-align:left;
    font-family: Trebuchet MS, Tahoma;
    font-size:12px;        
    color:#555555;
    background-color:#F8F8F8;    
    display:block;
    height:24px;
    width:522px;
    line-height:24px;
    float:left;        
    border:solid 0px #EBEBE7;
    border-bottom-width:1px;
    border-top-width:1px;
    margin-top:3px;
    margin-left:20px;
    overflow:hidden;    
    padding-left:2px;
}

.CaracteristicasIL SPAN
{
    font-weight:bold;
    color:#3366BB;
}

.CaracteristicasIL SUP
{    
    line-height:6px;
    vertical-align:text-top;
}

.FuncionesIL
{
    text-align:left;
    font-family: Trebuchet MS, Tahoma;
    font-size:12px;        
    color:#555555;
    display:block;
    height:18px;
    width:400px;
    line-height:18px;
    float:left;        
    border:solid 0px #EBEBE7;
    margin-left:20px;
    overflow:hidden;   
}

.FuncionesIL A
{
    font-family: Trebuchet MS, Tahoma;
    font-size:12px;        
    color:#3366BB;    
    text-decoration:none;
    border:solid 0px #EBEBE7;
}

.FuncionesIL A:hover
{
    font-family: Trebuchet MS, Tahoma;
    font-size:12px;        
    color:#84A21E;    
    text-decoration:underline;    
}

.FuncionesIL IMG
{
    vertical-align:middle;    
    padding-bottom:8px;
}

.FuncionesIL SPAN
{
    display:inline-block;
    width:15px;    
}


.FuncionesDerechaIL
{
    text-align:right;
    font-family: Trebuchet MS, Tahoma;
    font-size:12px;        
    color:#ffffff;    
    display:block;
    height:22px;
    width:100px;
    line-height:22px;
    float:right;        
    border:solid 0px #EBEBE7;
    margin-left:20px;
    overflow:hidden;    
}

.FuncionesDerechaIL A
{
    display:block;
    width:68px;
    height:21px;
    line-height:21px;
    font-family: Tahoma;
    font-size:11px;     
    font-weight:bold;
    text-align:center;
    color:#ffffff;
    text-decoration:none;
    background-image:url(./../../imgs/inmobiliarias/masinfo.jpg);    
    border:solid 0px red;
    vertical-align:bottom;    
    margin-left:auto;
}

.FuncionesDerechaIL A:hover
{
    font-family: Tahoma;
    font-size:11px;
    color:#ffffff;    
    text-decoration:none;    
}

.InmobiliariaNombreIL
{    
    display:block;
    width:190px;    
    border:solid 0px #EBEBE7;    
    float:right;
    text-align:center;   
    top:-69px;
}

.InmobiliariaNombreILLink
{
    display:block;
    height:14px;
    line-height:14px;
    overflow:hidden;    
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    border:solid 0px #EBEBE7;    
}

.InmobiliariaNombreIL A
{        
    border:solid 0px #EBEBE7;    
    font-family: Trebuchet MS, Tahoma;
    font-size:11px;        
    color:#84A21E;    
    font-weight:bold;
    text-decoration:none;   
}

.InmobiliariaNombreIL A:hover
{
    text-decoration:underline;   
}

.InmobiliariaImagenIL
{
    display:block;
    margin-left:auto;
    margin-right:auto;
}

.InmobiliariaImagenIL A
{
    display:block;
    height:75px;
    width:100px;            
    border:solid 1px #C0C0C0;    
    border-left-color:#F2F2F2;
    border-top-color:#F2F2F2;    
    padding:5px;    
}

.InmobiliariaImagenIL IMG
{
    vertical-align:middle;    
}

.BarraCantidadRegistros
{    
    font-family: Tahoma;
    font-size:12px;    
    color:#3366BB;
    text-align:center;
    display:block;
    float:left;
    height:20px;
    line-height:20px;
    width:100%;
    border:solid 0px red;
    margin-bottom:5px;    
    margin-top:10px;    
}

.BarraSuperiorListado
{
    display:block;
    height:31px;
    width:724px;
    border:dashed 0px #B5B5B5;    
    border-bottom-width:1px;
    float:left;
    margin-top:5px;
    margin-bottom:5px;
    text-align:left;
    padding-bottom:4px;
}

.BarraSupLisDato
{
    display:inline-block;
    height:31px;
    line-height:31px;
    float:left;        
    border:solid 0px red;    
}

.BarraSupLisDato SELECT
{    
    font-family: Tahoma;
    font-size:11px;    
    color:#666666;   
    margin-top:6px;    
    margin-bottom:6px;
    width:120px;    
    border: solid 1px #BDDE49;
    padding-top:1px;
    padding-bottom:1px;
}

.BarraSupLisTitulo
{    
    text-align:right;
    padding-right:5px;
    font-family: Trebuchet MS, Tahoma;
    font-size:11px;    
    color:#506310;
    display:inline-block;
    height:31px;
    line-height:31px;
    float:left;    
    width:75px;
    border:solid 0px red;
}

.BarraLisPaginador
{
    display:inline-block;
    height:31px;
    line-height:31px;
    float:left;    
    width:524px;
    border:solid 0px red;    
}

.BarraInferiorListado
{
    display:block;
    height:31px;
    width:724px;
    border:dashed 0px #B5B5B5;    
    border-top-width:1px;
    float:left;
    margin-bottom:5px;
    text-align:left;
    padding-bottom:4px;
}

.BotonPaginaLis
{
    display:inline-block;
    text-align:center;
    line-height:19px;
    height:19px;
    width:23px;
    margin-right:3px;
}

.BotonPaginaLis A
{
    display:block;
    height:19px;
    width:23px;
    color:#506310;
    font-family:Tahoma;
    font-size:11px;    
    text-decoration:none;
    background-image:url(./../../imgs/inmobiliarias/Pagina.jpg);    
}

.BotonPaginaLis A:hover
{
    background-position:bottom;
}

.BotonPaginaActualLis
{
    color:#3366BB;
    font-family:Tahoma;
    font-size:11px;
    font-weight:bold;    
    display:inline-block;
    text-align:center;
    line-height:19px;    
    height:19px;
    width:23px;
    background-image:url(./../../imgs/inmobiliarias/PaginaActual.jpg);
    margin-right:3px;
}

.anteriorPaginaLis A
{
    color:#506310;
    font-family:Tahoma;
    font-size:11px;    
    text-decoration:none;
    display:inline-block;
    height:19px;
    line-height:19px;
    background-image:url(./../../imgs/inmobiliarias/AnteriorPaginador.jpg);    
    background-repeat:no-repeat;
    background-position:0% 57%;
    padding-left:10px;
    margin-right:7px;
}

.anteriorPaginaLis A:hover
{
    color:#98AB37;
    text-decoration:none;
}

.siguientePaginaLis A
{
    color:#506310;
    font-family:Tahoma;
    font-size:11px;
    text-decoration:none;
    display:inline-block;
    height:19px;
    line-height:19px;
    background-image:url(./../../imgs/inmobiliarias/SiguientePaginador.jpg);    
    background-repeat:no-repeat;
    background-position:100% 57%;
    padding-right:10px;
    margin-left:4px;
}

.siguientePaginaLis A:hover
{
    color:#98AB37;
    text-decoration:none;
}

/*---------------------------------*/
/*--------Lista Favoritos----------*/
/*---------------------------------*/

.ListaFavoritos
{
    position:fixed;
    top:0px;
    right:0px;
    z-index:1;    
}

.ListaFavoritos UL
{
    float:left;
    list-style-type:none;
    margin:0px;           
    padding:0px;
    width:135px;
    background-color:#BDDE49;
}

.ListaFavoritos LI
{    
    width:135px;
    float:left;    
    vertical-align:middle;    
    border:solid 0px green;
    margin-bottom:2px;
    height:20px;
    line-height:20px;
    font-family: Trebuchet MS, Tahoma;
    font-size:11px;     
    text-align:left;   
    color:#4A4A4A;    
    text-decoration:none;    
    padding-left:10px;
}

.ListaFavoritos LI SPAN
{    
    font-family: Tahoma;
    font-size:11px;     
    color:#666666;    
}

.ListaFavoritos #titulo
{    
    width:135px;
    float:left;    
    vertical-align:middle;    
    border:solid 0px red;
    margin-bottom:2px;
    height:20px;
    line-height:20px;
    font-family: Trebuchet MS, Tahoma;
    font-size:12px;     
    text-align:center;   
    color:#4A4A4A;    
    text-decoration:none;    
    font-weight:bold;
    padding:0px;
}

.ListaFavoritos #enviar
{    
    width:135px;
    float:left;    
    vertical-align:middle;    
    border:solid 0px red;
    font-family: Trebuchet MS, Tahoma;
    font-size:12px;     
    text-align:center;   
    color:#4A4A4A;    
    text-decoration:none;    
    font-weight:bold;
    padding:0px;
    padding-top:10px;
    padding-bottom:10px;
}

/*---------------------------------*/
/*--------Fotos Propiedad----------*/
/*---------------------------------*/

.FotosTitulo
{
    display:block;
    height:25px;
    width:340px;
    line-height:25px;
    padding-left:2px;
    margin-bottom:8px;    
    font-family: Trebuchet MS, Tahoma;
    font-size:14px;   
    font-weight:bold;  
    text-align:left;   
    color:#3366BB;        
    border:dashed 0px #B5B5B5;
    border-bottom-width:1px;
}

.FotosPropiedad
{
    display:block;
    float:right; 
    width:350px;   
    border:dashed 0px green;
    margin-top:10px;
}

.FotosPropiedad UL
{
    list-style-type:none;
    margin:0px;           
    padding:0px;
    width:350px;
    border:solid 0px red;
    float:left;    
}

.FotosPropiedad LI
{    
    width:175px;
    float:left;    
    vertical-align:middle;    
    border:solid 0px green;
    margin-bottom:5px;
}

.FotosPropiedad DIV
{
    display:block;
    width:175px;        
    float:left;        
    border:solid 0px green;
}

.FotosPropiedad A
{
    display:block;
    float:right;
    height:115px;
    width:153px;            
    border:solid 1px #C0C0C0;    
    border-left-color:#F2F2F2;
    border-top-color:#F2F2F2;    
    padding:5px;
}

.FotosPropiedad IMG
{
    vertical-align:middle;    
}

.PropiedadTitulo
{
    text-align:left;    
    font-family: Arial;
    font-size:16px;    
    font-weight:bold;
    color:#93AF32;
    white-space:nowrap;
    display:block;
    line-height:25px;
    margin-bottom:8px;
    margin-top:5px;
    padding-bottom:5px;
    float:left;    
    width:718px;
    height:45px;
    border:dashed 0px #B5B5B5;
    border-bottom-width:1px;
    overflow:hidden;
    vertical-align:middle;    
}

.PropiedadTitulo #nombrePropiedad
{
    display:block;
    float:left;
    line-height:25px;
    border:solid 0px #B5B5B5;    
    background-image:url(./../../imgs/inmobiliarias/FlechaListado.jpg);
    background-repeat:no-repeat;
    background-position:left;
    padding-left:9px;
}

.PropiedadTitulo #codigo
{
    font-family: Tahoma;
    font-size:12px;    
    font-weight:normal;
    color:#737373;    
    margin-left:5px;
    display:block;
    float:left;
    line-height:25px;
    border:solid 0px #B5B5B5;
}

.PropiedadTitulo #precio
{
    text-align:right;
    font-family: Trebuchet MS, Tahoma;
    font-size:20px;    
    font-weight:bold;
    color:#4A4A4A;
    white-space:nowrap;
    display:block;
    line-height:25px;
    float:right;    
    width:150px;    
    margin-left:5px;
    overflow:hidden;    
    border:solid 0px #B5B5B5;
}

.PropiedadTitulo #volerListado
{
    display:block;
    border:solid 0px #B5B5B5;
    width:715px;
    height:22px;    
    float:left;           
}

.linkVolerListadoDiv
{
    display:block;
    height:20px;
    width:115px;    
    background-image:url(./../../imgs/inmobiliarias/VolverListado.jpg);
    background-repeat:no-repeat;    
    margin-left:10px;        
}

.PropiedadTitulo #volerListado A
{
    display:block;
    height:20px;
    width:98px;
    line-height:20px;
    font-family: Tahoma;
    font-size:11px;        
    font-weight:normal;
    text-align:center;
    color:#3366BB;    
    text-decoration:none;
    border:solid 0px red;
    margin-left:17px;
}

.PropiedadTitulo #volerListado A:hover
{
    color:#204076;    
    text-decoration:none;    
}

.ColumnaDerechaDatos
{
    display:block;    
    float:left;    
    border:solid 0px red;
    width:375px;
    margin-top:10px;    
}

.DatosPropiedad
{
    display:block;
    float:left; 
    width:344px;   
    border:dashed 0px green;
}

.DatosPropiedad UL
{    
    list-style-type:none;
    margin:0px;    
    padding:0px;
    width:100%;
    border:solid 0px red;
    float:left;    
}

.DatosPropiedad LI
{    
    width:100%;
    float:left;    
    vertical-align:middle;    
    border:solid 0px green;
    margin-bottom:5px;
    line-height:15px;
    text-align:left;    
    font-family: Trebuchet MS, Tahoma;
    font-size:12px;    
    font-weight:normal;    
    color:#555E69;
    white-space:nowrap;
    overflow:hidden;    
}

.DatosPropiedad SPAN
{
    display:inline-block;
    width:95px;            
    font-size:12px;            
    text-align:left;
    margin-right:5px;        
    color:#3C3C3C;
    border:solid 0px red;        
}

.DatosPropiedad SUP
{
    line-height:6px;
    vertical-align:text-top;
}

.DatosPropiedadDescripcion
{
    display:inline-block;
    width:70px;            
    height:200px;
    border:solid 0px red;
}

.TituloHorizDP
{
    text-align:left;
    font-family: Arial;
    font-size:14px;   
    font-weight:bold;     
    color:#3366BB;
    background-color:#F8F8F8;        
    display:block;
    height:24px;
    width:375px;
    line-height:24px;
    border:solid 0px #EBEBE7;
    border-bottom-width:1px;
    border-top-width:1px;    
    overflow:hidden;   
    padding-left:2px;     
    margin-top:10px;       
    margin-bottom:5px;
}

.DatoHorizDP
{
    text-align:left;
    font-family: Tahoma;
    font-size:11px;        
    color:#555555;
    display:block;
    width:375px;
    line-height:15px;
    border:solid 0px #EBEBE7;
    padding-left:2px;     
    margin-bottom:10px;
}

.DatoHorizDP .TildeCaracteristica
{
    display:inline-block;
    width:10px;
    height:10px;
    margin:0px !important;
    padding:0px !important;
    background-image:url(./../../imgs/inmobiliarias/tilde.gif);
    background-repeat:no-repeat;                   
}

.DatoHorizDP UL
{
    list-style-type:none;
    margin:0px;    
    margin-bottom:7px;       
    padding:0px;
    width:100%;
    border:solid 0px red;
    float:left;    
    background-image:url(./../../imgs/inmobiliarias/punto.gif);
    background-repeat:repeat-y;    
    background-position:174px 0%;    
}

.DatoHorizDP LI
{    
    width:187px;
    float:left;    
    vertical-align:middle;    
    background-image:url(./../../imgs/inmobiliarias/lineacarac.gif);
    background-repeat:no-repeat;    
    background-position:0% 100%;
    margin-bottom:5px;
    padding-bottom:5px;
    line-height:20px;
    text-align:left;    
    font-family: Tahoma;
    font-size:11px;    
    font-weight:normal;
    color:#3D3D3D;
    white-space:nowrap;
    overflow:hidden;        
}

.DatoHorizDP SPAN
{
    display:inline-block;
    font-family:Tahoma;
    font-weight:normal;
    font-size:11px;            
    text-align:left;
    margin-right:5px;    
    color:#3366BB;
    background-image:url(./../../imgs/inmobiliarias/FlechaListado.jpg);
    background-position:0% 50%;
    background-repeat:no-repeat;
    padding-left:10px;
}

.FuncionesDP
{
    text-align:left;
    font-family: Trebuchet MS, Tahoma;
    font-size:12px;        
    color:#555555;        
    display:block;
    height:18px;
    width:369px;
    line-height:18px;
    float:left;        
    border:solid 0px #EBEBE7;
    border-bottom-width:1px;
    padding-bottom:5px;
    margin-bottom:5px;    
    overflow:hidden;   
}

.FuncionesDP #verMapa
{
    display:inline;
    left:184px;  
    padding-left:5px;    
    bottom:1px;
}

.FuncionesDP A
{
    font-family: Trebuchet MS, Tahoma;
    font-size:12px;        
    color:#3366BB;    
    text-decoration:none;
    border:solid 0px #EBEBE7;
}

.FuncionesDP A:hover
{
    font-family: Trebuchet MS, Tahoma;
    font-size:12px;        
    color:#84A21E;    
    text-decoration:underline;    
}

.FuncionesDP IMG
{
    vertical-align:middle;    
    padding-bottom:8px;
}

.FuncionesLinkPalabraDP
{
    margin-right:7px;
}

.ContactoFormDPHorizontal
{
    text-align:left;
    font-family: Tahoma;
    font-size:11px;        
    color:#555555;
    display:block;
    width:330px;
    line-height:15px;
    float:right;
    border:solid 0px #EBEBE7;
    padding-left:2px;     
    margin-bottom:10px;    
    margin-top:10px;    
}

.ContactoFormDPVertical
{
    text-align:left;
    font-family: Tahoma;
    font-size:11px;        
    color:#555555;    
    display:block;
    width:330px;
    line-height:15px;
    float:right;
    border:solid 0px #EBEBE7;
    padding-left:2px;     
    margin-bottom:10px;
    margin-top:20px;    
}

.formularioContactoInmobiliarioUL
{
    float:left;
    list-style-type:none;
    margin:0px;           
    margin-top:10px;
    padding:0px;
    width:100%;
}

.formularioContactoInmobiliarioUL LI
{    
    width:100%;
    float:left;    
    vertical-align:middle;    
    border:solid 0px green;
    margin-bottom:2px;
}

.formularioContactoInmobiliarioUL #notaPie
{    
    display:inline-block;    
    height:12px;
    line-height:12px;
    text-align:left;    
    font-family:Tahoma;
    font-size:10px;
    color:#A7A7A7;        
    border:solid 0px red;    
}

.contactoPropTituloAUX
{    
    text-align:right;
    padding-right:5px;
    font-family: Tahoma;
    font-size:11px;    
    color:#3366BB;
    display:block;    
    line-height:14px;
    float:left;    
    width:70px;
    border:solid 0px red;
}

.contactoPropTitulo
{    
    text-align:right;
    padding-right:5px;
    font-family: Tahoma;
    font-size:11px;    
    color:#3366BB;
    display:block;
    line-height:24px;
    float:left;    
    width:70px;
    border:solid 0px red;
}

.contactoPropDato
{
    display:inline-block;
    line-height:24px;
    float:left;        
    border:solid 0px blue;
}

.contactoPropDato INPUT
{
    font-family:Tahoma;
    font-size:11px;    
    color:#666666;
    vertical-align:middle;
    margin-top:2px;
    padding:0px;
    padding-top:1px;
    padding-bottom:1px;
    width:230px;
}

.contactoPropDato INPUT[type=text]
{
    margin:0px;
    margin-top:3px;
    vertical-align:middle;    
    border:solid 1px #84A5E8;   
    margin-right:2px;    
}

.contactoPropDato TEXTAREA
{
    font-family:Tahoma;
    font-size:11px;    
    color:#666666;    
    width:230px;
    margin:0px;
    padding:0px;
    margin-right:2px;
    margin-top:3px;
    vertical-align:middle;    
    border:solid 1px #84A5E8;    
}

.contactoBotonPropDato
{
    text-align:right;
    display:block;
    line-height:20px;
    float:right;        
    margin-right:22px;
    border:solid 0px blue;   
}

.contactoBotonPropDato A
{
    display:block;
    width:68px;
    height:20px;
    font-family: Tahoma;
    font-size:11px;     
    text-align:center;   
    color:#4E6306;    
    text-decoration:none;
    background-image:url(./../../imgs/inmobiliarias/EnviarContacto.jpg);    
    border:solid 0px red;        
}

.contactoBotonPropDato A:hover
{
    font-family: Tahoma;
    font-size:11px;        
    color:#84A21E;    
    text-decoration:none;    
}

.divDatosInmobiliariaContacto
{
    float:left;border:solid 0px red;position:relative;    
    top:20px;
    left:10px;
    width:323px;
    height:180px;
    background-image:url(./../../imgs/inmobiliarias/fondoContactoInmobiliaria.jpg);
    background-repeat:no-repeat;        
}

.divDatosInmobiliariaContacto #nombre
{
    font-family:Arial;
    font-size:16px;
    font-weight:bold;
    color:#3366B9;    
    display:block;
    width:315px;
    position:absolute;
    top:5px;
    left:5px;
    border:solid 0px red;
    overflow:hidden;
}

.VerMasPropiedadesInmobiliariaHyperLink
{
    display:block;
    width:240px;
    height:48px;
    line-height:44px;
    position:absolute;
    top:110px;
    left:0px;
    border:solid 0px red;    
    background-image:url(./../../imgs/inmobiliarias/verMasPropiedadesInmobiliariaBoton.jpg);
    background-repeat:no-repeat;       
    z-index:1;
    font-family:Tahoma;
    font-size:11px;    
    color:#355374;   
    text-decoration:none; 
    padding-left:40px;
}

.VerMasPropiedadesInmobiliariaHyperLink:hover
{
    color:#97C0D4;       
}

.LogoInmobiliariaDP
{
    float:left;
    text-align:center;
    width:110px;
    border:solid 0px red;
    margin-top:32px;
    margin-left:0px;
}

.LogoInmobiliariaDP A
{    
    display:block;
    border:solid 0px #EBEBE7;
}

.LogoInmobiliariaDP A:hover
{    
    border:solid 0px back;
}

.LogoInmobiliariaDP IMG
{
    vertical-align:middle;    
}

.datosInmobiliariaDP
{
    float:left;
    text-align:center;
    height:80px;    
    border:solid 0px blue;
    margin-top:32px;
    margin-left:3px;
}

.datosInmobiliariaDP #direccion, #localidad, #telefonos, #moviles
{
    font-family:Tahoma;
    font-size:11px;
    color:#3366B9;    
    width:205px;
    overflow:auto;
    text-align:left;    
    line-height:15px;
    margin-bottom:2px;
}

.formularioContactoDPHorizontal
{
    display:block;
    background-color:#F0F5F7;
    width:100%;    
    height:220px;    
    float:left;      
    border:dotted 0px #3366BB;
    border-top-width:1px;    
    border-bottom-width:1px;    
    margin-top:20px;
}

.formularioContactoDPVertical
{
    display:block;    
    background-color:#F0F5F7;
    width:340px;
    height:410px;
    float:right;     
    border:dotted 0px #3366BB;
    border-top-width:1px;    
    border-bottom-width:1px;    
    margin-top:10px;
}

.errorBProp
{
    font-family:Tahoma, Verdana, Arial;
    font-size:10px;
    font-weight:bold;
    color:red;
    font-weight:normal;   
    padding:0px;     
    margin-left:2px;    
    position:absolute;
    line-height:inherit;
    border:solid 0px red;
}

.errorFormatoBProp
{
    font-family:Tahoma, Verdana, Arial;
    font-size:16px;
    font-weight:bold;
    color:red;
    font-weight:normal;   
    padding:0px;     
    margin-left:2px;    
    position:absolute;
    line-height:inherit;
}

.mapaPropiedad
{
    margin:0px;
    padding:0px;
    height:486px;    
    background-image:url(./../../imgs/comunes/loading.gif);
    background-repeat:no-repeat;    
    background-position:50% 50%;
}

.mapaListadoPropiedades
{
    margin:0px;
    padding:0px;
    height:300px;    
    background-image:url(./../../imgs/comunes/loading.gif);
    background-repeat:no-repeat;    
    background-position:50% 50%;
}

.enviandoEmail
{
    display:block;
    position:absolute;
    z-index:2;
    float:right;   
    right:2px;
    height:210px;
    width:327px;
    border:solid 0px red;
    background-color:#F6F6F8;
    background-image:url(./../../imgs/comunes/doing.gif);
    background-repeat:no-repeat;    
    background-position:50% 52%;
}

.enviandoEmail #mensaje
{
    font-family:Tahoma;
    font-size:11px;
    font-weight:bold;
    color:#3366B9;
    display:block;
    width:320px;
    line-height:175px;
    text-align:center;
    float:left;
    border:solid 0px red;
}

.mensajeAgradecimiento
{
    font-family:Tahoma;
    font-size:11px;
    font-weight:bold;
    color:#3366B9;
    display:block;
    width:320px;
    height:96px;
    padding-top:78px;
    line-height:20px;
    text-align:center;
    float:right;    
    border:solid 0px black; 
    right:0px;   
}

.botonEnviarAUnAmigo
{
    text-align:right;
    display:block;
    line-height:20px;
    float:right;        
    margin-right:20px;
    margin-bottom:5px;
    border:solid 0px blue;   
}


.mensajeAgradecimientoEnviarAUnAmigo
{
    font-family:Tahoma;
    font-size:11px;
    font-weight:bold;
    color:#3366B9;
    display:block;
    width:380px;
    height:65px;
    padding-top:57px;
    line-height:20px;
    text-align:center;
    float:right;    
    border:solid 0px black; 
    right:0px;   
    background-color:#FFFFFF;    
}

.enviandoEmailEnviarAUnAmigo
{
    display:block;
    position:absolute;
    z-index:2;
    float:left;   
    right:2px;
    height:150px;
    width:380px;
    border:solid 0px red;
    background-color:#FFFFFF;
    background-image:url(./../../imgs/comunes/doing.gif);
    background-repeat:no-repeat;    
    background-position:50% 65%;        
    top:80px;
}

.enviandoEmailEnviarAUnAmigo #mensaje
{
    font-family:Tahoma;
    font-size:11px;
    font-weight:bold;
    color:#3366B9;
    display:block;
    width:380px ;
    line-height:150px;
    text-align:center;
    float:left;
    border:solid 0px red;
}

.enviandoEmailEnviarAUnAmigoInmobiliaria
{
    display:block;
    position:absolute;
    z-index:2;
    float:left;   
    right:2px;
    height:150px;
    width:380px;
    border:solid 0px red;
    background-color:#FFFFFF;
    background-image:url(./../../imgs/comunes/doing.gif);
    background-repeat:no-repeat;    
    background-position:50% 65%;        
    top:30px;
}

.enviandoEmailEnviarAUnAmigoInmobiliaria #mensaje
{
    font-family:Tahoma;
    font-size:11px;
    font-weight:bold;
    color:#3366B9;
    display:block;
    width:380px ;
    line-height:150px;
    text-align:center;
    float:left;
    border:solid 0px red;
}

.EnviarAUnAmigoForm
{
    text-align:left;    
    font-family: Tahoma;
    font-size:11px;        
    color:#555555;    
    display:block;
    width:100%;
    height:240px;    
    line-height:15px;
    float:right;
    border:solid 0px #EBEBE7;
    background-color:#FFFFFF;
}

.EnviarAUnAmigoForm #tituloEnviarAUnAmigoMDQ
{
    display:block;
    height:50px;
    float:left;
    width:100%;    
    border:solid 0px red;
    background-image:url(./../../imgs/fondo_titu_consulta.jpg);
    background-repeat:repeat-x;
}

.EnviarAUnAmigoForm #tituloEnviarAUnAmigo
{
    display:block;
    height:34px;
    float:left;    
    border:solid 0px red;
    width:100%;
    text-align:center;
}

.EnviarAUnAmigoInmobliariaForm
{
    text-align:left;    
    font-family: Tahoma;
    font-size:11px;        
    color:#555555;    
    display:block;
    width:100%;
    height:186px;    
    line-height:15px;
    float:right;
    border:solid 0px #EBEBE7;
    background-color:#FFFFFF;
}

.EnviarAUnAmigoInmobliariaForm #tituloEnviarAUnAmigoMDQ
{
    display:none;
}

.EnviarAUnAmigoInmobliariaForm #tituloEnviarAUnAmigo
{
    display:block;
    height:34px;
    float:left;    
    border:solid 0px red;
    width:100%;
    text-align:center;
}

.formularioEnviarAUnAmigoUL
{
    float:right;
    list-style-type:none;
    margin:0px;           
    margin-top:0px;
    margin-left:30px;
    padding:0px;
    border:solid 0px red;
}

.formularioEnviarAUnAmigoUL LI
{    
    width:100%;
    float:left;    
    vertical-align:middle;    
    border:solid 0px green;
    margin-bottom:2px;
}

.formularioEnviarAUnAmigoUL #notaPie
{    
    display:inline-block;    
    height:12px;
    line-height:12px;
    text-align:left;    
    font-family:Tahoma;
    font-size:10px;
    color:#A7A7A7;        
    border:solid 0px red;    
}

.cuerpoEnviarAUnAmigo
{
    margin:0px;
    padding:0px;
    height:240px;    
    width:384px;
    background-image:url(./../../imgs/comunes/loading.gif);
    background-repeat:no-repeat;    
    background-position:50% 50%;
    border:solid 0px red;
}

.cuerpoEnviarAUnAmigoInmobiliaria
{
    margin:0px;
    padding:0px;
    height:186px;    
    width:384px;
    background-image:url(./../../imgs/comunes/loading.gif);
    background-repeat:no-repeat;    
    background-position:50% 50%;
    border:solid 0px red;
}

.enviarAUnAmigoFormTitulo
{    
    text-align:right;
    padding-right:5px;
    font-family: Tahoma;
    font-size:11px;    
    color:#3366BB;
    display:block;
    line-height:24px;
    float:left;    
    width:100px;
    border:solid 0px red;
}

.enviarAUnAmigoFormTituloAUX
{    
    text-align:right;
    padding-right:5px;
    font-family: Tahoma;
    font-size:11px;    
    color:#3366BB;
    display:block;    
    line-height:14px;
    float:left;    
    width:90px;
    border:solid 0px red;
}

.sinResultados
{
    font-family: Tahoma;
    font-size:12px;    
    font-weight:bold;
    color:#3366BB;
    text-align:center;
    display:block;
    float:left;
    height:50px;
    line-height:50px;
    width:100%;
    border:solid 0px red;
    padding-bottom:50px;
}

.tablaMapaBuscadorPropiedadesFrame
{
    border-collapse:collapse;
    margin-right:auto;
    border-style:solid;
    border-color:#EBEBE7;
    border-width:1px;
    margin-top:1px;
}

.tablaMapaBuscadorPropiedadesFrame TD
{
    padding:2px;
    margin:2px;    
}



.busquedasRecomendadasUL
{
    float:left;
    list-style-type:none;
    margin:0px;           
    padding:0px;
    width:504px;
    background-color:#F8F8F8;
}

.busquedasRecomendadasUL LI
{    
    width:230px;
    float:left;    
    vertical-align:middle;    
    border:solid 0px green;
    margin-bottom:4px;
    margin-left:10px;    
    padding-left:10px;
    background-image:url('./../../imgs/inmobiliarias/flechaMenu.png'); 
    background-repeat:no-repeat; 
    background-position:0 50%;
}

.busquedasRecomendadasUL A{
	text-decoration:none;
	color:#626262;
}
.busquedasRecomendadasUL A:Hover{
	color:#03CAFE;
}

.busquedasRecomendadasCabecera
{
    width:504px;
    height:56px;
    float:left;    
}

.busquedasRecomendadasPie
{
	background-image:url('./../../imgs/inmobiliarias/BusquedaRecomendadaBottom.jpg'); 
    background-repeat:no-repeat;
    width:504px;
    height:14px;
    float:left;    
}

.MapaDiv
{
    display:block;
    width:720px;
    height:300px;    
    border:solid 1px #EBEBE7;
    position:relative;
    float:left;
    margin-left:auto;
    margin-right:auto;
    padding:2px;
    overflow:hidden;
}

.frameMapaListadoPropiedades
{
    width:720px;
    height:300px;    
    margin-left:auto;
    margin-right:auto;
    border-collapse:collapse;
    border:solid 0px red;   
    overflow:hidden;
}

/*----------Filtro Multi Zona - begin---------------*/
/*--------------------------------------------------*/
.FiltroMultiZona
{
    display:block;
    height:350px;
    width:440px;
    background-color:#F6F6F6;
    color:Black;  
    border:solid 2px #85C2E5;  
}

.FiltroMultiZona #imagenTitulo
{
    display:block;
    height:50px;
    width:100%;    
    border:solid 0px red;
    background-image:url(./../../../../imgs/fondo_titu_consulta.jpg);
    background-repeat:repeat-x;
}

.FiltroMultiZona #BarraBotones
{
    display:block;
    height:30px;
    line-height:30px;
    border:solid 0px blue;
    margin-bottom:10px;    
}

.FiltroMultiZona #BarraBotones INPUT
{
    background-color:#47CAE6;
    border:solid 1px #4990A4;
    font-family:Tahoma;
    font-size:11px;
    font-weight:bold;
    color:#ffffff;
    margin-left:10px;
    margin-right:10px;
}

.FiltroMultiZona #Zonas
{
    margin:0px;           
    padding:0px;   
    margin-left:auto;
    margin-right:auto;
    list-style-type:none;
    width:95%;    
    height:240px;
    border:solid 0px red;
    overflow:auto;    
}

.FiltroMultiZona #Zonas LI
{        
    font-family:Tahoma;
    font-size:12px;
    width:200px;
    height:20px;
    line-height:20px;
    float:left;    
    vertical-align:middle;    
    border:solid 0px green;
    margin-bottom:4px;
    color:Black;
}

/*----------Filtro Multi Zona - end-----------------*/
/*--------------------------------------------------*/

.invisible
{
    display:none;
}

/*----------Filtro Tipo Inmueble - begin-----------------*/
/*----------------------------------------------------*/

.contenedorFiltrosTransicion
{
    float:left;
    height:240px;
    width:100%;
    border:solid 0px black;
    background-color:#ffffff;    
}

.contenedorFiltrosTransicionOculto
{
    float:left;
    height:0px;
    width:100%;
    border:solid 0px black;
    background-color:#ffffff;
    overflow:hidden;    
}

.filtrosTransicion{
    height:240px;
    width:100%;
    background-color:#ffffff;
    background-image:url(./../../imgs/comunes/loading.gif);    
    background-repeat:no-repeat;    
    background-position:50% 50%;            
    border:solid 0px red; 
    float:left;
    position:absolute;
    display:none;
    z-index:1;
}

.FiltrosTipoInmueble
{
    float:left;
    width:724px;    
    height:236px;    
    border:solid 1px #EBEBE7;
    background-color:#F8F8F8;    
}

.listadoFiltrosTipoInmueble
{
    float:left;
    margin:10px;           
    padding:0px;   
    list-style-type:none;
}

.listadoFiltrosTipoInmueble LI
{        
    width:230px;
    height:20px;
    line-height:20px;
    float:left;    
    vertical-align:middle;    
    border:solid 0px green;
    margin-bottom:4px;
    color:#4A4A4A;        
}

.listadoFiltrosTipoInmueble LI SELECT
{        
    font-size:11px;    
    border-width:0px;
}

.listadoFiltrosTipoInmueble LI input[type=checkbox]
{        
    vertical-align:bottom;
}

.BuscadorAvanzadoLink
{
    font-family:Trebuchet MS, Arial;
    font-size:11px;    
    color:#4A4A4A; 
    top:2px;
    right:10px;
    float:right;
    position:absolute;
    display:block;
    height:26px;
    line-height:26px;
    width:147px;
    text-decoration:none;
    text-align:center;
    background-image:url(./../../imgs/inmobiliarias/BotonBuscadorAvanzado.jpg);
    background-repeat:no-repeat;
}

.BuscadorAvanzadoLink:hover
{
    font-family:Trebuchet MS, Arial;
    font-size:11px;    
    color:#117B00; 
    text-decoration:none;
}

.SeleccineOperacionPropiedad
{
    display:block;
    border:solid 0px red;    
    width:400px;
    margin-left:auto;
    margin-right:auto;
    line-height:240px;
    
    font-family: Tahoma;
    font-size:12px;    
    font-weight:bold;
    color:#3366BB;
    text-align:center;        
}


/*----------Filtro Tipo Inmueble - end-----------------*/
/*--------------------------------------------------*/

.EmailExistentePropiedades
{
    display:inline-block;    
    width:170px;
    height:15px !important;    
    border:solid 0px red;
    margin-bottom:1px;
    color:#3366bb;
}

.EmailExistentePropiedades .ResultadoEmailExistente
{
    display:inline-block;
    color:Green;
}

.EmailExistentePropiedades .ResultadoEmailInexistente
{
    display:inline-block;
    color:Red;
}

.EmailExistentePropiedades img,
.EmailExistentePropiedades span
{
    float:left;    
    vertical-align:middle;
    margin:0px !important;
    padding:0px !important;
    margin-right:15px !important;
}

.EmailExistentePropiedades img
{
    margin-top:5px !important;
}
